#ifndef VARIABLESWIDGETDIALOG_H
#define VARIABLESWIDGETDIALOG_H

#include <QtGui>
#include "ui_variableswidgetdialog.h"

namespace Ui {
    class VariablesWidgetDialog;
}

class VariablesWidgetDialog : public QDialog{

public:
    VariablesWidgetDialog(QString *variable, QString *value, QWidget *parent);
    VariablesWidgetDialog(QWidget *parent = 0):QDialog(parent), ui(new Ui::VariablesWidgetDialog){
                ui->setupUi(this);}

private:
    Ui::VariablesWidgetDialog *ui;
    QString *variable, *value;


private slots:
    void accept();
};

#endif // VARIABLESWIDGETDIALOG_H
